### Method

# Gdk DmabufTextureBuilder set_stride

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_stride (
      GdkDmabufTextureBuilder* self,
      unsigned int plane,
      unsigned int stride
    )

#### Description [src]

Sets the stride for a plane.

The stride must be set for all planes before calling `gdk_dmabuf_texture_builder_build()`.

Available since: 4.14

#### Parameters

`plane`

  Type: `unsigned int`

  The plane to set the stride for.

`stride`

  Type: `unsigned int`

  The stride value.